---
version: '1.1'
network_address_eth0:
  description: Network address
  type: network
netmask_address_eth0:
  description: Netmask address
  type: netmask
  validators:
    - jinja: |
        {% if not _.netmask_address_eth0 | valid_in_network(_.network_address_eth0) %}
        {{ _.netmask_address_eth0 }} is not a netmask for network {{ _.network_address_eth0 }}
        {% endif %}
      description: this mask is possible for the network
